6 сообщений / 0 новое
Последнее сообщение
magl
Аватар пользователя magl
Не в сети
Последнее посещение: 1 год 7 месяцев назад
Регистрация: 05/03/2015 - 00:57
openshot

Не запускается openshot (да в принципе любой видео редактор). Не могу понять почему?

r3d
Аватар пользователя r3d
Не в сети
Последнее посещение: 2 года 3 месяца назад
Регистрация: 04/09/2012 - 16:52
magl, может уже хватит всех

magl, может уже хватит всех тут смешить? Smile Например, руки кривые.
А если серьезно, то вывод терминала сюда или не о чем говорить.

13.1 - Xfce
magl
Аватар пользователя magl
Не в сети
Последнее посещение: 1 год 7 месяцев назад
Регистрация: 05/03/2015 - 00:57
О ГУРУ, извини за мою

О ГУРУ-r3d, извини за мою неосведомлённость. Я с линуксом совсем недавно. Я не знал, что ты родился с НИМ в руках, а может в чем то ещё...?

r3d
Аватар пользователя r3d
Не в сети
Последнее посещение: 2 года 3 месяца назад
Регистрация: 04/09/2012 - 16:52
Зависимости этого пакета

Зависимости этого пакета прописаны криво, и нужно установить еще пакеты: https://software.opensuse.org/package/python-imaging и https://software.opensuse.org/package/python-mlt

Но видишь ли, magl, тут йузеров, которые не осилили даже начальную документацию, не очень любят. По крайней мере я. Короче ты отправляешься с мой личный бан-лист. Бывай!

13.1 - Xfce
magl
Аватар пользователя magl
Не в сети
Последнее посещение: 1 год 7 месяцев назад
Регистрация: 05/03/2015 - 00:57
r3d wrote:
r3d wrote:

Зависимости этого пакета прописаны криво, и нужно установить еще пакеты: https://software.opensuse.org/package/python-imaging и https://software.opensuse.org/package/python-mlt

Но видишь ли, magl, тут йузеров, которые не осилили даже начальную документацию, не очень любят. По крайней мере я. Короче ты отправляешься с мой личный бан-лист. Бывай!

Ничего не помогло.

magl
Аватар пользователя magl
Не в сети
Последнее посещение: 1 год 7 месяцев назад
Регистрация: 05/03/2015 - 00:57
Проблема решается отсюда:

Проблема решается отсюда: http://pkgs.org/opensuse-factory/packman/openshot-1.4.3-1.55.noarch.rpm...., предварительно поставив необходимые пакеты, которые указаны по тому же адресу.